<?php
//%%%%%%	File Name  admin.php 	%%%%%
define("_MD_AM_DBUPDATED","資料庫更新完成!");


// Admin Module Names
define("_MD_AM_ADGS","群組管理");
define("_MD_AM_BANS","廣告管理");
define("_MD_AM_BKAD","區塊管理");
define("_MD_AM_MDAD","模組管理");
define("_MD_AM_MTFT","版面/頁尾");
define("_MD_AM_SMLS","表情圖");
define("_MD_AM_FLTR","使用者/文字 過濾");
define("_MD_AM_RANK","使用者等級");
define("_MD_AM_USER","編輯會員");
define("_MD_AM_FINDUSER","搜尋會員");
define("_MD_AM_PREF","系統設定");
define("_MD_AM_VRSN","系統版本");
define("_MD_AM_MLUS","會員電子報");
?>
